Re: [RadiusNT] Radius NT2.5.214 problem

Dale E. Reed Jr. ( (no email) )
Mon, 11 Sep 2000 10:56:27 -0700

Jim Whaley wrote:
> I'm running Radius 2.5.175 trying to upgrade to 2.5.214 on NT4.0 SP6a, MSSQL
> 7.0.
> It's very odd, but when I upgrade to 2.5.214, all but ONE of my Ascend TNTs
> authenticate calls fine.
> On the one that doesn't properly authenticate calls, I get this:
> radrecv: Request from host ce350126 code=1, id=157, length=110 User-Name
> = "jimwy"
> Password = "e\340\261.s\233"
> Authenticate: from quincy-ma - Invalid Password Length
> Request from quincy-ma - Malformed Packet
> Resp Time: 0 Auth: 15/2 -> 17 Acct: 67/0/0 -> 67
> I have "allow malformed" checked in the RadiusNT Administrator. Is there
> some whacked out setting on the Ascend that I need to check? I compared
> stuff between this TNT and some other TNTs we have, and everything looks
> basically fine.

The newer admins has two allowed malformed options. The first is the
2 byte length option, and the second is the password length option. You
need to set the second one as well. If you have an older admin, set
the registry allowmalformed string to 3.


Dale E. Reed Jr. Emerald and RadiusNT/X__________________________________________IEA Software, Inc.

For more information about this list (including removal) go to: